Bug 27461 - Intaller Hangs during installation
Intaller Hangs during installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-13 19:18 EST by Francisco.Azuola
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 17:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francisco.Azuola 2001-02-13 19:18:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


We are having some trouble installing the Fisher on IA64 release.
When it is time for the installer to format the drive it hangs.
I would greatly appreciate it if you could provide us with some help on 
this issue.

System Spec:  Itanium B3 stepping Bios 89

Reproducible: Always
Steps to Reproduce:
1.eli
2.Go through screens
  until the step that does
  the actual formatting of the partitions. 
3. System hangs.
Comment 1 Bill Nottingham 2001-02-14 12:37:37 EST
What SCSI adapter? Workstation machines, I assume.

GUI or text install?
Comment 2 Glen Foster 2001-02-15 20:12:05 EST
We (Red Hat) should really try to resolve this before next release.
Comment 3 Francisco.Azuola 2001-02-16 19:57:14 EST
System: Big Sur (Workstation)

What SCSI adapter? 
Qlogig 1280


GUI or text install?

I used the GUI install.  Is there a text based one?
Where do I get it from?  The version I got
doesn't seem to allow for a text mode.  I download
it from ftp.redhat.com:/pub/redhat/beta/fisher/iso

Comment 4 Bill Nottingham 2001-02-17 22:10:11 EST
If you boot the install with

'eli linux text'

(or 'linux text' at the ELI prompt)

it will go into a text mode install.
Comment 5 Bill Nottingham 2001-02-17 22:11:08 EST
Does the text install work any better?

When the GUI install freezes, can you switch to a virtual console?
Comment 6 Francisco.Azuola 2001-02-21 17:57:16 EST
Hi,

I tried to install the distribution in text mode as you suggested.

Same results.  However, I get the following message at the time
the system hangs:

Kernel Panic: map_single: could not allocate software IO TLB (16384 bytes)
In interrupt handler - not syncing

Francisco
Comment 7 Bill Nottingham 2001-02-21 18:10:29 EST
Add 'swiotlb=16384' to the boot prompt, and you should be able to install
successfully.

For some reason, you're installing on a SCSI controller that doesn't
handle 64-bit PCI access. The onboard Qlogic cards should.

Note You need to log in before you can comment on or make changes to this bug.